body {
    background-color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:22px;
    color: #414042;
	text-align: left;
}
a{
    color: #333;
}
a:hover{
    color:#e77424;
    text-decoration: none;
}
.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    text-transform: uppercase;
}

h1{
    font-size:68px;
}

h2{
    font-size:58px;
    margin-bottom: 0;
    font-weight: 900;
}

h4{
    font-size:25px;
}

.reduce-subhead{
    font-size:23px;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: rgba(40,69,96, 1);
    box-shadow: 0 1px 1px rgba(40,69,96, 0.75) inset, 0 0 8px rgba(40,69,96, 0.6);
    outline: 0 none;
}

.row {
     margin-right: 0px;
     margin-left: 0px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right:0;
    padding-left:0;
	
	}

.cause-icons  {
	
	height: 150px;
	width: 150px;
	padding-bottom: 220px;
	text-align: center;
	
	
}
.cause-icons #image {
	
	position:absolute;
    z-index:0;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	
	
}
.cause-icons #bignumber {
	font-weight: bold;
	position:absolute;
    z-index: 1;
	margin-left: auto;
    margin-right: auto;
	left: 0;
	right: 0;	
	font-size: 65px;
	padding-top: 25px;
	letter-spacing: -2px;
}

.cause-icons #bignumber:after {
	font-size: 18px;
	vertical-align: super;
	content: "%";
}
.cause-icons h4 {
	margin-top: 155px;
	
}

.odot-header {
    background-color: #E3E2E2;
    margin-bottom: 4px;
    position: relative;
}

.odot-header .container {
    /*min-height:60px;*/
}
.container.topheader{
    width:100%;
}

.top-links{
    float:right;
    margin-bottom: 0;
}

.top-links li{
    display:inline-block;
    line-height:60px;
    font-size:13px;
    vertical-align:top;
}

/*.top-links li a{*/
    /*color:#333;*/
/*}*/

.top-links li:after{
    content:"|";
    padding:0 10px;
}

.top-links li:last-child:after{
    content:"";
}

.top-links li:first-child:after{
    content:"";
}

.odot-logo {
    /*background: url(../img/logo.svg) no-repeat;*/
    display: block;
    height: 150px;
    position: absolute;
    top: 90px;
    width: 158px;
    z-index: 20000;
}

.navbar-header {
    float: none;
}

.navbar-header button{
    color:#fff;
    font-weight:400;
    font-size:16px;
    border:0px;
    background: rgba(231, 116, 36, 1.0);
    padding: 0 5px;
    border-radius: 0;
}

.navbar-toggle {
    display: inline-block;
    padding: 0;
    margin-bottom: 0;
}

.navbar.navbar-inverse .navbar-toggle:hover, .navbar.navbar-inverse .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-header button:hover, .navbar-header button:focus, .navbar-header button:active{
    /*background-color: rgba(231, 116, 36, 1.0) !important;*/
    background-color: rgba(194, 98, 31, 1.0) !important;
}

.navbar-collapse.collapse {
    display: none!important;
}
.navbar-nav {
    float: none!important;
    display:list-item;
}

.navbar-nav>li {
    float: none;
    background-color:rgba(43,64,103,0.9);
    border-top:1px solid #ffffff;
}
.navbar-nav>li:first-child {
    border-top:0px solid #ffffff;
}
.navbar-inverse .navbar-nav>li>a {
    color:#ffffff;
    padding:7px 15px;
    text-transform: uppercase;
    font-size: 16px;
}
.navbar-inverse .navbar-nav>li>a:hover{
    background-color:rgba(43,64,103,1.0);
}
.navbar-inverse .navbar-nav>li>a:before{
    content:"\25aa";
    font-size: 30px;
    vertical-align: top;
    padding-right: 5px;
    line-height: 18px;
    color: rgba(231, 116, 36, 1.0);
}

.navbar-collapse, .navbar-collapse.collapsing, .navbar-collapse.collapse.in{
    display:block !important;
    border:0;
    box-shadow: none;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: rgba(37,57,95,0.8);
}

.nav>li.top-nav-items{
    display:none;
}

.navbar {
    background-color:transparent;
    border:0;
    position: absolute;
    right:15px;
    z-index: 30000;
    width:100%;
    max-width:526px;
    top:75px;
}
.odot-menu-button-square{
    display:inline-block;
    width: 12px;
    height: 12px;
    background: rgba(139, 182, 64, 1.0);
    margin-left: 8px;
}

.btn-odot-orange {
    background-color: rgba(231, 116, 36, 1.0);
    border-radius: 0;
    color: rgba(255, 255, 255, 1.0);
    font-size: 33px;
    font-weight: 900;
    padding: 4px 18px;
    text-transform: uppercase;
}

.btn-odot-orange:hover{
    background-color: rgba(194, 98, 31, 1.0);
}

.btn-odot-green {
    background-color: rgba(139, 182, 64, 1.0);
    border-radius: 0;
    color: rgba(255, 255, 255, 1.0);
    font-size: 26px;
    font-weight: 700;
    padding: 4px 18px;
    /*text-transform: uppercase;*/
}

.btn-odot-blue {
    background-color: rgba(26, 53, 100, 1.0);
    border-radius: 0;
    color: rgba(255, 255, 255, 1.0);
    font-size: 33px;
    font-weight: 900;
    padding: 4px 18px;
    text-transform: uppercase;
}

.btn-odot-blue:hover{
    background-color: rgba(19, 38, 71, 1.0);
}

.odot-footer {
    background: #e3e2e2;
    font-size:14px;
     
}

.footer-text{
    padding-top:20px;
    text-align:center;

}

.footer-text p{
    margin:0;
    color: #23527c !important;
}

.footer-text ul{
    padding-bottom:25px;
}

.footer-text li{
    display:inline-block;
}

.footer-text li a{
    /*color:#00603c;*/
}

.footer-text li a:hover{
    color:#e77424;
    text-decoration: none;
}

.footer-text li:after{
    content:"|";
    padding: 0 10px;
    color:#00603c;
}

.footer-text li:last-child:after{
    content:""
}

@media (max-width:800px){
    .navbar {
        max-width:500px;
    }
}


@media (max-width:767px){
    .btn{
        white-space: normal;
    }
    .btn-odot-orange {
        font-size: 27px;
        margin-top: 10px;
    }
    .odot-logo {
        width: 130px;
        height:130px;
    }
    .navbar-toggle{
        margin-right:0;
    }
    h1{
        font-size:55px;
        line-height: 55px;
    }
    h2{
        font-size:45px;
    }
}


@media (max-width:600px){
    .top-links {
        padding: 0;
    }
    .top-links li{
        margin-left: -4px;
    }
    .top-links li:after {
        content: "|";
        padding: 0 5px;
    }
    .ohio-gov-logo img{
        width:90px;
    }
    .container.topheader{
        padding:0 5px;
    }
    .btn-odot-orange {
        font-size: 20px;
        margin-top: 10px;
        width: 100%;
    }
    /*.top-links{*/
        /*display:none;*/
    /*}*/
    .nav>li.top-nav-items{
        display:block;
    }
}

@media (max-width:530px){
    .navbar-header button {
        margin-right: 15px;
    }
    .navbar {
        right:0px;
    }
    .footer-text li{
        display: block;
    }

    .footer-text li:after{
        content: "";
    }


    h2{
        font-size:42px;
        line-height: 42px;
    }

    h4{
        font-size:25px;
    }
}